### Method

# Gtk AboutDialog set_license_type

#### Declaration [src]

    void
    gtk_about_dialog_set_license_type (
      GtkAboutDialog* about,
      GtkLicense license_type
    )

#### Description [src]

Sets the license of the application showing the about dialog from a list of known licenses.

This function overrides the license set using gtk_about_dialog_set_license().

Sets property | `Gtk.AboutDialog:license-type`

#### Parameters

`license_type` | `GtkLicense`
| The type of license.